From 55732c93977518f51b0c0fd0daf46e15d88cb48e Mon Sep 17 00:00:00 2001
From: GlocKieHuan <77883010+GlocKieHuan@users.noreply.github.com>
Date: 星期四, 17 八月 2023 13:47:58 +0800
Subject: [PATCH] Add cshape websocket client (#846)

---
 funasr/runtime/run_server.sh |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/funasr/runtime/run_server.sh b/funasr/runtime/run_server.sh
old mode 100755
new mode 100644
index 198bbc9..2ab6491
--- a/funasr/runtime/run_server.sh
+++ b/funasr/runtime/run_server.sh
@@ -9,7 +9,7 @@
 certfile="../../../ssl_key/server.crt"
 keyfile="../../../ssl_key/server.key"
 
-. ../../../egs/aishell/transformer/utils/parse_options.sh || exit 1;
+. ../../egs/aishell/transformer/utils/parse_options.sh || exit 1;
 
 cd /workspace/FunASR/funasr/runtime/websocket/build/bin
 ./funasr-wss-server  \

--
Gitblit v1.9.1